Computer Security
[EN] securityvulns.ru no-pyccku


Gnome Screensaver protection bypass
Published:21.03.2006
Source:
SecurityVulns ID:5919
Type:local
Threat Level:
5/10
Description:It's possible to kill screensaver with hotkey combination if server is running with AllowDeactivateGrabs and AllowClosedownGrabs option set.
Affected:GNOME : GNOME Screensaver 2.13
Original documentdocumentSECUNIA, [SA19280] Gnome Screensaver Password Bypass Vulnerability (21.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod